{
	"name": "plugin/nc-calc-server/capacity/capacity.json",
	"day_id": ["mon", "tue", "wed", "thu", "fri", "sat", "sun"],
	"day_name": ["Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday"],
	"shift_schedule_start_day": "mon",
	"machine_efficiency": 1,
	"keep_zero_capacity_shift": false,
	"person_efficiency": 0.75,
	"week_order_start_date": "2022-01-03",
	"max_days_before": 365,
	"max_days_after": 365,
	"days_before_first_work": 60,
	"days_after_last_work": 3,
	"repeat_rule-": { "amount": 1, "unit": "week" },
	"default_capacity": [
		{
			"shift_schedule_id": "day-08",
			"capacity_type": "normal",
			"resource_id": "",
			"person_id": "",
			"capacity_state": 0,
			"capacity_multiplier": 1,
			"shift_order": "",
			"info": "default capacity if none is defined",
			"color": "green"
		}
	],
	"shift_color": {
		"-1": {
			"info": "Empty shift",
			"color": "lightgrey:10"
		},
		"0": {
			"info": "Unknown shift",
			"color": "grey:80"
		},
		"1": {
			"info": "Night shift",
			"color": "violet:80"
		},
		"2": {
			"info": "Morning shift",
			"color": "khaki:80"
		},
		"3": {
			"info": "Evening shift",
			"color": "lightsteelblue:80"
		},
		"4": {
			"info": "Not manned shift",
			"color": "green:80"
		}
	},
	"capacity_type": [
		{
			"value": "normal",
			"show": "Normal"
		},
		{
			"value": "person",
			"show": "Person"
		},
		{
			"value": "holiday",
			"show": "Holiday"
		},
		{
			"value": "maintenance",
			"show": "Maintenance"
		},
		{
			"value": "closed",
			"show": "Closed"
		},
		{
			"value": "exception",
			"show": "Exception"
		}
	],
	"capacity_state": [
		{
			"value": 0,
			"show": "In use"
		},
		{
			"value": -1,
			"show": "Not in use"
		}
	],
	"shift_schedule": [
		{
			"id": "closed",
			"schedule": []
		},
		{
			"id": "maintenance",
			"schedule": []
		},
		{
			"id": "holiday",
			"schedule": []
		},
		{
			"id": "2-shift",
			"schedule": [
				{
					"shift": "Morning 06:00-14:00",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"week-": "1-5",
					"multiplier": 1
				},
				{
					"shift": "Morning 06:00-14:00",
					"day": ["sat", "sun"],
					"multiplier": 0
				},
				{
					"shift": "Evening 14:00-21:45",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Evening 14:00-21:45",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "3-shift",
			"schedule": [
				{
					"shift": "Unmanned 04:00+2H",
					"day": ["tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Unmanned 04:00+2H",
					"day": ["mon", "sat", "sun"],
					"multiplier": 0
				},
				{
					"shift": "Morning 06:00-14:00",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Morning 06:00-14:00",
					"day": ["sat", "sun"],
					"multiplier": 0
				},
				{
					"shift": "Evening 13:30-21:45",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Evening 13:30-21:45",
					"day": ["sat", "sun"],
					"multiplier": 0
				},
				{
					"shift": "Night 21:30-04:00",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Night 21:30-04:00",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "night",
			"schedule": [
				{
					"shift": "Night 21:30-04:00",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Night 21:30-04:00",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "morning-06",
			"schedule": [
				{
					"shift": "Morning 06:00-14:00",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Morning 06:00-14:00",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "day-07",
			"schedule": [
				{
					"shift": "Day 07:00-15:30",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Day 07:00-15:30",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "day-08",
			"schedule": [
				{
					"shift": "Day 08:00-16:00",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Day 08:00-16:00",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "evening",
			"schedule": [
				{
					"shift": "Evening 13:30-21:45",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Evening 13:30-21:45",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		},
		{
			"id": "unmanned-21:45+2H",
			"schedule": [
				{
					"shift": "Unmanned 21:45+2H",
					"day": ["mon", "tue", "wed", "thu", "fri"],
					"multiplier": 1
				},
				{
					"shift": "Unmanned 21:45+2H",
					"day": ["sat", "sun"],
					"multiplier": 0
				}
			]
		}
	],
	"shift": [
		{
			"id": "Morning 06:00-14:00",
			"shift_number": 2,
			"start_time": "06:00:00",
			"end_time": "14:00:00",
			"last_end_time": "24:00:00"
		},
		{
			"id": "Day 07:00-15:30",
			"shift_number": 2,
			"start_time": "07:00:00",
			"end_time": "15:30:00",
			"last_end_time": "24:00:00"
		},
		{
			"id": "Day 08:00-16:00",
			"shift_number": 2,
			"start_time": "08:00:00",
			"end_time": "16:00:00",
			"last_end_time": "24:00:00"
		},
		{
			"id": "Evening 13:30-21:45",
			"shift_number": 3,
			"start_time": "13:30:00",
			"end_time": "21:45:00",
			"last_end_time": "24:00:00"
		},
		{
			"id": "Evening 14:00-21:45",
			"shift_number": 3,
			"start_time": "14:00:00",
			"end_time": "21:45:00",
			"last_end_time": "24:00:00"
		},
		{
			"id": "Evening 16:00-02:30",
			"end_days_after": 1,
			"shift_number": 3,
			"start_time": "16:00:00",
			"end_time": "02:30:00",
			"last_end_time": "06:00:00"
		},
		{
			"id": "Night 21:30-04:00",
			"start_days_before": 0,
			"end_days_after": 1,
			"shift_number": 1,
			"start_time": "21:30:00",
			"end_time": "04:00:00",
			"last_end_time": "12:00:00"
		},
		{
			"id": "Unmanned 04:00+2H",
			"shift_number": 4,
			"allow_after_shift": 1,
			"start_time": "04:00:00",
			"end_time": "06:00:00",
			"last_end_time": "10:00:00"
		},
		{ "id": "Unmanned 21:45+2H", "shift_number": 4, "start_time": "21:45:00", "end_time": "23:45:00", "last_end_time": "06:00:00" },
		{
			"id": "Unmanned 21:45+3H",
			"end_days_after": 1,
			"shift_number": 4,
			"start_time": "21:45:00",
			"end_time": "00:45:00",
			"last_end_time": "06:00:00"
		},
		{
			"id": "Unmanned 21:45+4H",
			"end_days_after": 1,
			"shift_number": 4,
			"start_time": "21:45:00",
			"end_time": "01:45:00",
			"last_end_time": "06:00:00"
		}
	]
}
